<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Task 49.20 - hienltt</title>  
    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <!-- Các file css và js tự định nghĩa thêm -->
    <link rel="stylesheet" href="style.css">
    <script src="script.js"></script>
</head>
<body>
    <!-- 1. khối menu (header) -->
    <div class="header">
        <nav class=" navbar navbar-expand-lg navbar-light fixed-top container">
            <a class="navbar-brand pl-2" href="#">
                <img src="images/logo-fresh.png" class="img-logo">
            </a>
            <div class="collapse navbar-collapse">
                <ul class="nav nav-pills ml-auto pr-5">
                    <li class="nav-item">
                        <a class="nav-link text-dark" style="padding-top: 13px;" href="#"><b>COURSES</b></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-dark" style="padding-top: 13px;" href="#"><b>TEACHERS</b></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-dark" style="padding-top: 13px;" href="#"><b>DOCS</b></a>
                    </li>
                    <li class="nav-item">
                        <a class="cssButton bg-primary" href="#"><b>LOGIN</b></a>
                    </li>
                </ul>
            </div>
        </nav>
    </div>
    <!-- 2. Khối highlight section -->
    <div class="body container pt-4" >
        <div class="container ">
            <div class="row ">
                <div class="col-sm-6  pt-2">
                    <div class="panel panel-default">
                        <h1 class="title-content pb-2">Welcome to Fresh Mobile App</h1>
                        <p class="description-content">Fresh Mobile App is an online learning and teaching marketplace with over 5000 courses and 1 million students. Instructor and expertly crafted courses, designed for the modern students and entrepreneur.</p>
                        <span>Download the app now:</span><br>
                        <button class="cssButton bg-primary"><i class="fab fa-apple pr-1"></i> APP STORE</button>
                        <button class="cssButton bg-primary"><i class="fab fa-google-play pr-1"></i> GOOGLE PLAY</button>
                    </div>
                </div>
                <div class="col-sm-6" >
                    <img src="images/holding-phone.svg" style="width: 90%;">
                </div>
            </div>
        </div>
    </div>
    <!-- 3. Khối chức năng (features)-->
    <div class="container pt-5">
        <div class="card-columns">
            <div class="card card-img shadow-lg p-3 mb-5 bg-body" style="width: 18rem;">
                <div class="card-body">
                    <img src="images/screenshot-phone.png" class="images-screenshotphone p-0 ">
                </div>
            </div>
            <div class="card border-0" style="padding-top: 80px;">
                <div class="card-body" >
                    <div class="row">
                        <div class="col-sm-2 text-center text-primary">
                            <i class="fas fa-universal-access pt-2"></i>
                        </div>
                        <div class="col-sm-10">
                            <h4 class="card-title">Accessible</h4>
                            <p class="card-text">Built with accessibility in mind and following best practices.</p>
                        </div> 
                    </div>
                    <div class="row py-5">
                        <div class="col-sm-2 text-center text-primary">
                            <i class="fas fa-book pt-2"></i>
                        </div>
                        <div class="col-sm-10 ">
                            <h4 class="card-title">Thousand courses</h4>
                            <p class="card-text">More than 1600 courses from the most popular Teachers in the world.</p>
                        </div> 
                    </div>
                    <div class="row">
                        <div class="col-sm-2 text-center text-primary">
                            <i class="fas fa-building pt-2"></i>
                        </div>
                        <div class="col-sm-10">
                            <h4 class="card-title">Easy to use</h4>
                            <p class="card-text">Easily customize your profile and your learning center.</p>
                        </div> 
                    </div>                
                </div>
            </div>
            <div class="card border-0" style="padding-top: 80px;">
                <div class="card-body" >
                    <div class="row">
                        <div class="col-sm-2  text-center text-primary">
                            <i class="fas fa-mobile-alt pt-2"></i>
                        </div>
                        <div class="col-sm-10">
                            <h4 class="card-title">Mobile First</h4>
                            <p class="card-text">Get best experience with mobile first User Interface.</p>
                        </div> 
                    </div>
                    <div class="row py-5">
                        <div class="col-sm-2  text-center text-primary">
                            <i class="fas fa-download pt-2"></i>
                        </div>
                        <div class="col-sm-10">
                            <h4 class="card-title">Content up to date</h4>
                            <p class="card-text">The content often be up to date by teachers.</p>
                        </div> 
                    </div>
                    <div class="row">
                        <div class="col-sm-2 text-center text-primary">
                            <i class="fas fa-user pt-2"></i>
                        </div>
                        <div class="col-sm-10">
                            <h4 class="card-title">Many ways to login</h4>
                            <p class="card-text">Login with email, account or facebook.</p>
                        </div> 
                    </div>                
                </div>
            </div>
        </div>
    </div>
    <!-- Dòng Break-->
    <div class="container py-5">
        <div class="row">
            <div class="col-sm-5"></div>
            <div class="col-sm-2">
                <div class="progress" style="height: 1px;">
                    <div class="progress-bar" style="width: 100%;"></div>
                </div>
            </div>
            <div class="col-sm-5"></div>    
        </div>
    </div>
    <!-- 3.1 Khối khách hàng phản hồi -->
    <div class="container">
        <h3 class="text-center pb-4">What our customers are saying…</h3>
        <div class="row row-cols-1 row-cols-md-3 g-4">
            <div class="col">
                <div class="card shadow p-3 mb-5 bg-body">            
                    <div class="card-body text-center">
                        <img src="images/customers/leo-gill.jpg" class="rounded-circle img-logo">
                        <p class="card-text px-4 pt-4">This app is awesome! We've seen amazing results already.</p>
                        <p class="card-text">LEO GILL</p>
                    </div>
                </div>
            </div>
            <div class="col">
                <div class="card shadow p-3 mb-5 bg-body ">            
                    <div class="card-body text-center">
                        <img src="images/customers/renee-sims.jpg" class="rounded-circle img-logo">
                        <p class="card-text px-4 pt-4">It really saves me time and effort. This app is exactly what our business has been lacking.</p>
                        <p class="card-text">RENEE SIMS</p>
                    </div>
                </div>
            </div>
            <div class="col">
                <div class="card shadow p-3 mb-5 bg-body">            
                    <div class="card-body text-center">
                        <img src="images/customers/dallas-kwok.jpg" class="rounded-circle img-logo">
                        <p class="card-text px-5 pt-4">This app impressed me on multiple levels.</p>
                        <p class="card-text">DALLAS KWOK</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Dòng Break-->
    <div class="container py-5">
        <div class="row">
            <div class="col-sm-5"></div>
            <div class="col-sm-2">
                <div class="progress" style="height: 1px;">
                    <div class="progress-bar" style="width: 100%;"></div>
                </div>
            </div>
            <div class="col-sm-5"></div>    
        </div>
    </div>
    <!-- 3.2 Khối bảng giá -->
    <div class="container">
        <h3 class="text-center pb-4">Simple Pricing</h3>
        <div class="row">
            <div class="col-sm-6" style="padding-left: 240px;">
                <div class="card shadow p-3 mb-5 bg-body" style="width: 20rem;">
                    <div class="card-body text-center">
                        <p class="card-text">Starter</p>
                        <h3 class="card-title">Free</h3>
                        <p class="card-text">forever</p>
                    </div>
                    <div class="card-footer bg-white">
                        <p class="card-text"><i class="far fa-check-circle pr-2 text-primary"></i>Custom login</p>
                        <p class="card-text"><i class="far fa-check-circle pr-2 text-primary"></i>Access 100+ free courses</p>
                        <p class="card-text"><i class="far fa-check-circle pr-2 text-primary"></i>2 hours learning continuously</p>
                    </div>
                </div>
            </div>
            <div class="col-sm-6">
                <div class="card shadow p-3 mb-5 bg-body " style="width: 20rem;">
                    <div class="card-body text-center">
                        <p class="card-text">Professional</p>
                        <h3 class="card-title"><sup><i class="fas fa-dollar-sign" style="font-size: 18px;"></i></sup>9</h3>
                        <p class="card-text">forever</p>
                    </div>
                    <div class="card-footer bg-white">
                        <p class="card-text"><i class="far fa-check-circle pr-2 text-primary"></i>All Starter features</p>
                        <p class="card-text"><i class="far fa-check-circle pr-2 text-primary"></i>Access 50+ premium cours</p>
                        <p class="card-text"><i class="far fa-check-circle pr-2 text-primary"></i>24 hours learning continuously</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Dòng Break-->
    <div class="container py-5">
        <div class="row">
            <div class="col-sm-5"></div>
            <div class="col-sm-2">
                <div class="progress" style="height: 1px;">
                    <div class="progress-bar" style="width: 100%;"></div>
                </div>
            </div>
            <div class="col-sm-5"></div>    
        </div>
    </div>
    <!-- 4.1 Khối download -->
    <div class="container pb-5">
        <h3 class="text-center pb-4">Download now</h3>
        <div class="text-center">
            <button class="cssButton btn btn-lg bg-primary"><i class="fab fa-apple pr-1"></i> APP STORE</button>
            <button class="cssButton btn btn-lg bg-primary"><i class="fab fa-google-play pr-1"></i> GOOGLE PLAY</button>
        </div>
    </div>
    <!-- 4.2 Khối footer -->
    <div class="container pt-5">
        <div class="row ">
            <div class="col-sm-4">
                <h5 class="pt-3 pl-5">Fresh Mobile App</h5>
                <p class="pt-2 px-5">Fresh Mobile App is an Education app built on React Native</p>
            </div>
            <div class="col-sm-2">
                <h5 class="pt-3 pb-2">About</h5>
                <p><a href="#" class="text-dark">About Us</a></p>
                <p><a href="#" class="text-dark">Team</a></p>
                <p><a href="#" class="text-dark">Blog</a></p>
            </div>
            <div class="col-sm-2">
                <h5 class="pt-3 pb-2">Services</h5>
                <p><a href="#" class="text-dark">Design</a></p>
                <p><a href="#" class="text-dark">Themes</a></p>
                <p><a href="#" class="text-dark">Branding</a></p>
            </div>
            <div class="col-sm-2">
                <h5 class="pt-3 pb-2">Help</h5>
                <p><a href="#" class="text-dark">FAQs</a></p>
                <p><a href="#" class="text-dark">Docs</a></p>
                <p><a href="#" class="text-dark">Tutorials</a></p>
            </div>
            <div class="col-sm-2">
                <h5 class="pt-3 pb-2">Contact</h5>
                <p><a href="#" class="text-dark">Contact</a></p>
                <p><a href="#" class="text-dark">Email</a></p>
                <p><a href="#" class="text-dark">Chat</a></p>
            </div>            
        </div>
        <div>
            <p class="pt-3 pl-5">CopyRight@2022</p>
        </div>
    </div>

</body>
</html>